Subject: [clue] Summary of Framework action items and issues

From: "Duckworth, Mark" <[email-masked]>
Date: Fri, 5 Sep 2014 10:22:05 -0700

Following up from IETF90, here is the current list of everything I know about that I need to update in the framework.

*         These are straightforward, we agreed already on the list or at Toronto, so I will just update the framework and let people review it in the next version:
o    Change some terminology
*         Ticket #59 - CSE -> Capture Scene View
*         Ticket #60 - Global CSE List -> Global View List
*         An item in the Global View List is a Global View
*         A Global View is a set of CSVs
o    Update example 12.1.1 to clarify the spatial coordinates regarding audio point of capture and axis of capture
o    Encoding Group can include multiple media types - make this explicit
o    Clarify that a media capture does not have to be included in a Capture Scene View.
o    Area of capture is for video only, not for other media types
o    make other clarifications based on pre-WGLC email list discussion from around July 16, 2014
*         For this one, I will put a proposal on the email list for discussion before changing the framework document:
o    Ticket #61 - Clarify coordinate system definition to remove potential problem with multiple cameras in different locations pointing in different directions

Regards,
Mark